<?php
/**
 * Template used to display post content.
 *

 */

?>


<!-- start blog item -->

	<div class="post"  >
					
						<div class="post-col-description">
						
							<div class="post__description">
								<h2 class="post__title"><a href="<?php echo  esc_url( get_permalink() ); ?> "><?php

	

		if ( is_single() ) {
			the_title( '', '' );
		} else {
			the_title( sprintf( '', esc_url( get_permalink() ) ), '' );
		}


		?></a></h2>
							
										<?php


	the_excerpt();

	
		?>
								
							</div>
						</div>
					</div>




